/* Reset */

* {
	margin: 0;
	padding: 0;
	outline: none;
}

img {
	border: none;
}

.achivvs {
height:auto;
}

.achivvs table tr td img {
border:3px groove #0099FF;
width:130px;
}

/* Utilities */

.clear {
	clear: both;
}

.left, .right {
	float: left;
	width: 485px;
}

.left {
	margin: 0 20px 0 0;
}

.last, li.last a {
	margin-right: 0 !important;
	border-right: none !important;
	padding-right: 0 !important;
}

.first, li.first a {
	margin-left: 0 !important;
	border-left: none !important;
	padding-left: 0 !important;
}

.floatleft {
	float: left;
	padding: 0 10px 10px 0;
}

.floatright {
	float: right;
	padding: 0 0 10px 10px;
}

.rightText {
	text-align: right;
}

.centerText {
	text-align: center;
}

.download {
	background: #FFF;
	padding: 10px 15px;
	border: 2px solid #84bd30;
	border-radius: 19px;
	margin: 0 0 10px 0;
}

.download span {
	text-align: center;
	vertical-align: middle;
	display: inline-block;
}

.download .fileIcon {
	text-align: left;
	width: 6%;
}

.download .fileName {
	font-weight: bold;
	text-transform: uppercase;
	text-align: left;
	width: 72%;
}

.download .fileSize {
	color: #666;
	width: 7%;
}

.download .fileDownload {
	font-weight: bold;
	text-transform: uppercase;
	width: 10%;
}

.download .fileDownloadIcon {
	text-align: left;
	width: 4%;
}

#cookiePrompt {
	text-align: left;
	position: fixed;
	bottom: 0px;
	left: 0px;
	width: 100%;
	background-color: #000;
	opacity: 0.75;
	color: #FFF;
	padding: 10px 0 0 0;
	z-index: 32767;
}

#cookiePrompt p {
	margin: 0 20px 10px 20px;
	padding: 0;
}

#cookiePrompt .title {
	margin: 0 10px 7px 10px;
	padding: 0 10px 3px 10px;
	border-bottom: 1px solid #FFF;
}

#cookiePrompt .links {
	font-size: 18px;
}

#cookiePrompt .links a {
	color: #000;
	display: inline-block;
	padding: 3px 10px;
	text-decoration: none;
	background-color: #CCC;
	font-weight: bold;
	border-radius: 7px;
	box-shadow: 0px 0px 1px #CCC; /* gives it a softer edge */
}

#cookiePrompt .links .yes {
	background-color: #6C0;
	box-shadow: 0px 0px 1px #6C0;
}

#cookiePrompt .links .maybe {
	background-color: #F60;
	box-shadow: 0px 0px 1px #F60;
}

#cookiePrompt .links .no {
	background-color: #C03;
	box-shadow: 0px 0px 1px #C03;
}

#cookiePrompt .links a:hover {
	background-color: #E0E0E0;
	box-shadow: 0px 0px 1px #E0E0E0;
}

/* Basic layout, navigation, crumbtrail etc */

html {
	background: #007663;
	overflow: auto;
}

body {
	font-family: "Open Sans", Frutiger, "Frutiger Linotype", Univers, Calibri, "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
	background: #FFF;
	color: #333;
	font-weight: normal;
	text-align: center;
	overflow: hidden;
	font-size: 12px;
	margin: 0;
}

.wrapper {
	padding: 0px;
	width: 990px;
	text-align: left;
	margin: 0 auto;
}

.wrapper2 {
	padding: 0px;
	width: 990px;
	text-align: left;
	margin: 0 auto;
}

#crumbtrail {
	color: #999;
	text-transform: uppercase;
	font-size: 10px;
	padding: 10px 0;
}

/* Form */

.formBox {
	padding: 10px 0;
}

label {
	color: #333;
	text-align: right;
	font-size: 14px;
	display: inline-block;
	vertical-align: top;
	width: 30%;
	padding: 2px 5% 0 0;
}

input, textarea, select, button {
	-moz-box-sizing: content-box;/* fix select element's incorrect box-model usage */
	-o-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-ms-box-sizing: content-box;
	box-sizing: content-box;
	font-family: "Open Sans", Frutiger, "Frutiger Linotype", Univers, Calibri, "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #333;
	background: #FFF;
	font-size: 12px;
	display: inline-block;
	vertical-align: middle;
	width: 55%;
	padding: 2px;
	border: 1px solid #84BD30;
	border-radius: 0px;
	box-shadow: none;
}

::-moz-focus-inner {
	border: 0;
}

select option {
	width: auto;
	padding: 0 5px;
}

textarea {
	height: 70px;
}

.number {
	width: 75px;
}

.chk, .radio {
	background: none;
	width: auto;
	border: none;
	border-radius: 0;
	box-shadow: none;
}

.btn, .boxLink a {
	cursor: pointer;
	background: #007663;
	display: inline-block;
	vertical-align: middle;
	color: #FFF;
	width: auto;
	padding: 3px 10px;
	border-color: #007663;
}

.btn:active, .boxLink a:active {
	background: #84BD30;
	border-color: #84BD30;
}

.paypalSubmit {
	width: auto;
	border: none;
}

.checkBoxList {
	display: inline-block;
	vertical-align: top;
	width: 55%;
	padding: 0 20px;
}

.checkBoxList label {
	text-align: left;
	width: auto;
	padding: 0 0 10px 10px;
}

.chooseBtn {
	width: auto;
	margin-left: 1px;
	padding: 1px;
}

.buttons, #content .buttons {
	padding-left: 35%;
}

.buttons:before {
	content: '\a0';
}

/* Datanav */

.dataNav {
	border: 1px solid #CCC;
	padding: 5px;
	margin-bottom: 10px;
	position: relative;
}

.dataNav span.numbers {
	float: left;
	display: block;
	padding-top: 4px;
	font-size: 12px;
}

.dataNav span.links {
	float: right;
}

.dataNav span.links img {
	margin-right: 5px;
}

.dataNav span.links a {
	opacity: 0.7;
}

.dataNav span.links a:hover {
	opacity: 1;
}

/* Basic Structure/Typography */

.fadedGreen {
	background: #e6f2d6;
	padding: 10px 0;
	border-top: 2px solid #84bd30;
	margin: 0 0 0px 0;
}

.fadedGreen .bg {
	background: #84bd30;
	padding: 15px 20px;
	border-radius: 9px;
}

.fadedGreen .bg a:hover {
	color: #000;
}

.col {
	float: left;
	width: 231px;
	text-align:justify;
	padding: 10px 0;
	margin: 0 16px 0 0;
}

.col img {
	display: block;
	padding: 0 0 12px 0;
}

h1 {
	color: #339963;
	text-rendering: optimizelegibility;
	text-transform: uppercase;
	font-weight: 800;
	font-size: 20px;
	padding: 0 0 20px 0;
}

h2, p.title, dl dt {
	color: #339963;
	text-rendering: optimizelegibility;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 18px;
	padding: 0 0 16px 0;
}

dl dt {
	padding: 0;
}

h3, p.intro {
	font-size: 16px;
	padding: 0 0 16px 0;
}

h4, dl dd {
	font-size: 14px;
	padding: 0 0 12px 0;
}

h5 {
	font-size: 13px;
	padding: 0 0 12px 0;
}

h6 {
	font-size: 12px;
	padding: 0 0 12px 0;
}

p, li {
	font-size: 12px;
	padding: 0 0 12px 0;
}

.content p {
	line-height: 1.5em;
}

p:last-child {
	padding-bottom: 0;
}

ul, ol {
	margin: 0 0 0 25px;
}

a {
	color: #339963;
	text-decoration: none;
}

a:hover {
	color: #84bd30;
}

hr {
	margin: 0 0 10px 0;
}

.boxLink a {
	display: inline-block;
}

#alert {
	border: 4px solid #84bd30;
	background-color: #e6f2d6;
	color: #333;
	padding: 8px;
	margin-bottom: 15px;
}

.content #alert p {
	padding: 0;
	margin: 0;
}

.ExtraTextForScreenReadersBecauseReadMoreIsntVeryDescriptive {/* pretty self explanatory */
	position: absolute;
	left: 100%;
}

/* View As Guest button */

.viewguest {
	font-family: Frutiger, "Frutiger Linotype", Univers, Calibri, "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #FFF;
	padding: 7px 15px;
	border-top-left-radius: 11px;
	display: inline-block;
	position: fixed;
	bottom: 0px;
	right: 0px;
	margin: 0;
	font-size: 16px;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
	background-color: #A9C114;
	z-index: 32766;
	box-shadow: 0px 0px 3px #003;
	text-shadow: -1px -1px 2px #570, 1px 1px 2px #CE3;
}

.viewguest:hover {
	text-shadow: -1px -1px 2px #CE3, 1px 1px 2px #570;
	color: #012336;
}

/* Header */

#header {
	background: #e6f2d6;
padding: 0px 0 0 0;
height: 450px;
}

#header .left {
	width: 297px;
}

#header .right {
	position: relative;
	text-align: right;
	width: 992px;
	
}

4#header #galleria {
	position: relative;
	z-index: 1;
	
}

#header #galleria .images {
	position: relative;
	height: 410px;
	 border:5px groove #FFFFFF;
}

#header #galleria .images img, #header #galleria .images a {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 100;
}

#header #galleria .images *:first-child {
	z-index: 1000;
}

#header #galleria .images a img {
	position: static;
}

#header #galleria .controls {
	text-align: center;
	height: 35px;
}

#header #galleria .controls a {
	background: #FFF;
	display: inline-block;
	width: 15px;
	height: 15px;
	border-radius: 8px;
	margin: 10px 3px;
	-moz-transition: background 1.2s linear;
	-o-transition: background 1.2s linear;
	-webkit-transition: background 1.2s linear;
	-ms-transition: background 1.2s linear;
	transition: background 1.2s linear;
}

#header #galleria .controls a.selected {
	background: #339963;
}




4#header #galleria1 {
	position: relative;
	z-index: 1;
	
}

#header #galleria1 .images {
	position: relative;
	height: 410px;
}

#header #galleria1 .images img, #header #galleria1 .images a {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 100;
}

#header #galleria1 .images *:first-child {
	z-index: 1000;
}

#header #galleria1 .images a img {
	position: static;
}

#header #galleria1 .controls {
	text-align: center;
	height: 35px;
}

#header #galleria1 .controls a {
	background: #FFF;
	display: inline-block;
	width: 15px;
	height: 15px;
	border-radius: 8px;
	margin: 10px 3px;
	-moz-transition: background 1.2s linear;
	-o-transition: background 1.2s linear;
	-webkit-transition: background 1.2s linear;
	-ms-transition: background 1.2s linear;
	transition: background 1.2s linear;
}

#header #galleria1 .controls a.selected {
	background: #339963;
}







#header .right form {
	padding: 18px 0 10px 0;
}

#header .right input {
	cursor: pointer;
	background: #339963;
	color: #FFF;
	width: auto;
	padding: 6px 10px;
	border: none;
}

#header .right .hint {
	width: 220px;
}

#header .right .social a {
	display: inline-block;
	margin: 0 0 0 5px;
}

#header ul, #header li {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#header ul {
	text-align: center;
}

#header li {
	position: relative;
	text-transform: uppercase;
	font-size: 14px;
	display: inline-block;
	*display: inline;
	vertical-align: middle;
}

#header li a {
	color: #FFF;
	display: inline-block;
}

#header ul ul {
	position: absolute;
	opacity: 0;
	left: -1000em;
	top: 100%;
	width: 220px;
}

#header ul li:hover > ul {
	opacity: 1;
	-moz-transition: opacity 0.1s linear, top 0.1s linear;
	-o-transition: opacity 0.1s linear, top 0.1s linear;
	-webkit-transition: opacity 0.1s linear, top 0.1s linear;
	-ms-transition: opacity 0.1s linear, top 0.1s linear;
	transition: opacity 0.1s linear, top 0.1s linear;
}

#header .right ul {
	text-align: left;
	background: #516FAC;
	border-radius: 19px;
}

#header .right li {
	padding: 5px;
	-moz-transition: padding 0.1s linear;
	-o-transition: padding 0.1s linear;
	-webkit-transition: padding 0.1s linear;
	-ms-transition: padding 0.1s linear;
	transition: padding 0.1s linear;
}

#header .right li:hover, #header .right li.selected {
	padding: 0;
	z-index:9999;
}

#header .right li a {
	/*padding: 15px 10px;*/
	margin: -8px 12px -8px 12px;
	border-radius: 8px;
	-moz-transition: padding 0.1s linear, margin 0.1s linear;
	-o-transition: padding 0.1s linear, margin 0.1s linear;
	-webkit-transition: padding 0.1s linear, margin 0.1s linear;
	-ms-transition: padding 0.1s linear, margin 0.1s linear;
	transition: padding 0.1s linear, margin 0.1s linear;
}

/* ============================= forms ======================= */
input, select, textarea{ font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:normal; padding-left:5px; padding-bottom:6px; padding-top:6px; height:20px; width:230px; color:#010101; border:solid 1px #e3e3e3; background:#fff; resize:none;}
input:focus, select:focus, textarea:focus{outline:none;}
.cartRemoveItemDisplay input,
#search-in-description, #inc-subcat, #gender-female, #gender-male, #newsletter-checkbox, #email-format-text, #email-format-html, #rating-1, #rating-2, #rating-3, #rating-4, #rating-5, #pmt-linkpoint_api, #pmt-moneyorder, #pmt-paypal, #pmt-cod, #notify-0{ border:none!important;}
#rating-1, #rating-2, #rating-3, #rating-4, #rating-5{margin:2px 4px 0 8px; padding:0; background:none;}
#globalnotify, #pmt-cod, #pmt-moneyorder, #ship-flat-flat, #ship-item-item, #ship-storepickup-storepickup, #gender-male, #gender-female, #email-format-html, #email-format-text, #newsletter{border:none!important;	position:relative; top:2px;}
#primary{ margin-left:10px;	position:relative; top:2px; border:none!important;}
#disc-ot_coupon{margin:5px 0 0 0;}
#cartContentsDisplay input{ background:none;}

#header .right li a:hover, #header .right li:hover > a, #header .right li.selected a {
	background: #ED1C24;
	color: #fff;
	padding: 20px 15px;
	z-index:999;
	margin: -8px 2px -8px 2px;
}

#header .right ul ul {
	background: #FFF;
	border-radius: 0 7px 7px 7px;
	top: 30px;
	z-index: 9999999;
}

#header .right ul li:hover > ul {
	left: 2px;
	top: 100%;
}

#header .right ul ul li, #header .right ul ul li a, #header .right ul ul li:hover a, #header .right ul li.selected ul li a {
	color: #95BD30;
	background: transparent;
	text-align: left;
	display: block;
	padding: 0;
	border-radius: 0px;
	margin: 0;
}

#header .right ul ul li a, #header .right ul ul li:hover a, #header .right ul li.selected ul li a {
	padding: 5px;
	border-bottom: 1px solid #95BD30;
	margin: 0 10px;
}

#header .right ul ul li a:hover, #header .right ul li.selected ul li a:hover {
	color: #333;
}

#header .right ul ul li:last-child a, #header .right ul li.selected ul li:last-child a {
	border: none;
}

#header .right ul ul ul {
	top: 7px;
	left: -1000em;
}

#header .right ul ul li:hover > ul {
	top: 7px;
	left: 100%
}

#header .social {
	padding: 20px 0 10px 0;
}

#header #nav {
	background: #339963;
	padding: 5px 0;
}

#header #nav li {
	padding: 0 10px;
	border-right: 1px solid #FFF;
}

#header #nav li a {
	background: #43a059;
	text-align: center;
	padding: 7px 22px !important;/* !imp to undo .last */
	border-radius: 19px;
}

#header #nav li:hover > a, #header #nav li a.selected {
	background: #95bd30;
}

#header #nav .hasChild:hover > a {
	border-radius: 19px 19px 0 0;
}

#header #nav ul ul {
	text-align: left;
	background: #95BD30;
	width: 280px;
	border-radius: 0px 17px 17px 17px;
}

#header #nav ul ul li, #header #nav ul ul li a, #header #nav ul ul li:hover a {
	background: transparent;
	text-align: left;
	display: block;
	padding: 0;
	border: none;
	border-radius: 0px;
	margin: 0;
}

#header #nav ul ul li a, #header #nav ul ul li:hover a {
	padding: 5px 10px !important;
	border-bottom: 1px solid #FFF;
	margin: 0 10px;
}

#header #nav ul ul li a:hover {
	color: #339963;
}

#header #nav ul ul li:last-child a {
	border: none;
}

#header #nav ul li:hover > ul {
	left: 10px;
}

/* Footer */

#footer {
	background: #516FAC;
	color: #FFF;
	padding: 20px 0px 5px 0px;
	border-top: 2px solid #84BD30;
}

#footer .title {
	color: #FFF;
}

#footer a {
	color: #FFF;
}

#footer a:hover {
	color: #84BD30;
}

#footer ul, #footer li {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#footer li {
	text-transform: uppercase;
}

#footer .left ul {
	float: left;
	padding: 0 40px 0 0;
}

#footer .left li {
	font-size: 14px;
	padding: 0 0 8px 0;
}

#footer .right {
	text-align: right;
}

#footer .right form {
	text-align: left;
	text-transform: uppercase;
}

#footer .field {
	overflow: hidden;
	max-width: 100%;
	padding: 5px 0;
}

#footer .right .left, #footer .right .right {
	text-align: left;
	width: 232px;
}

#footer .right form label {
	text-align: left;
	color: #FFF;
	font-size: 11px;
	display: block;
	width: 100%;
	padding: 0;
}

#footer .right form input, #footer .right form select {
	display: block;
	width: 100%;
	max-width: 100%;
	border: none;
}

#footer .right form .btn {
	display: inline-block;
	width: auto;
}

#footer .tertiary {
	padding: 10px 0 18px 0;
}

#footer .tertiary li {
	display: inline;
	border-right: 1px solid #FFF;
}

#footer .tertiary li a {
	display: inline-block;
	padding: 0 10px;
}


.left li{ font-size:14px;}


.right p{font-size: 14px;
    line-height: 24px;}
/*
     FILE ARCHIVED ON 06:04:15 Nov 30, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:50:21 Jul 13, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.431
  captures_list: 0.592
  exclusion.robots: 0.063
  exclusion.robots.policy: 0.05
  esindex: 0.01
  cdx.remote: 6.855
  LoadShardBlock: 197.009 (3)
  PetaboxLoader3.datanode: 137.448 (4)
  PetaboxLoader3.resolve: 123.07 (2)
  load_resource: 86.319
*/